
CN REST - Task #2415

Story # 2413 (Closed): Implement Exceptions for solr backed CN endpoints

Implement exceptions for log endpoint

2012-02-27 21:56 - Skye Roseboom

Status: New Start date: 2012-02-27

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

http://mule1.dataone.org/ArchitectureDocs-current/apis/CN_APIs.html#CNCore.getLogRecords

not currently provided by mod_rewrite

History

#1 - 2012-06-19 20:09 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.0.4

#2 - 2012-08-31 16:57 - Robert Waltz

- Target version set to Sprint-2012.39-Block.5.4

- Milestone changed from CCI-1.0.4 to CCI-1.1

#3 - 2012-10-05 17:48 - Robert Waltz

- Milestone changed from CCI-1.1 to CCI-1.2

#4 - 2014-06-30 22:32 - Robert Waltz

- Milestone changed from CCI-1.2 to CCI-1.4
